H1			{
			font-family: Arial, MS Sans serif, Verdana;
			font-size: 21px;
			color: #000000;
			font-weight: normal;
			Padding: 0px;
			Margin: 0px;
			}
			

H2			{
			font-family: Arial, MS Sans serif, Verdana;
			font-size: 15px;
			color: #000000;
			Padding: 0px;
			Margin: 0px;
			}
			
H3			{
			font-family: Arial, MS Sans serif, Verdana;
			font-size: 11px;
			font-weight: bold;
			color: #000000;
			Padding: 0px;
			Margin: 0px;
			}


p			{
			margin-top: 4px;
			padding-bottom: 2px;
			margin-bottom: 2px;
			}

td.booksnumber		{font-family: Georgia, ARIAL; font-size:42px; color: #FFFFFF;  font-weight: light}
.text			{font-family: ARIAL; font-size:12px; color: #000000;}
.textrightcolumn	{font-family: ARIAL; font-size:12px; color: #EAEBEB;}
.textrightcolumn1	{font-family: ARIAL; font-size:12px; color: #8E8D9F;}
.heading		{font-family: ARIAL; font-size:12px; color: #52425E;}

.maintext		{font-family: ARIAL; font-size:12px; color: #181D21;}
.textsmall		{font-family: ARIAL; font-size:11px; color: #FFFFFF;}
.paragraph		{font-family: Tahoma; font-size:12px; color: #006588;980000}
.copyright		{font-family: Tahoma; font-size:10px; font-weight: light}
.copyright-white	{font-family: Tahoma; font-size:11px; font-weight: light; color: #FFFFFF;}


td.ads			{font-family: ARIAL; font-size:9px; font-weight: light; color: #000000;}
.ads1			{font-family: ARIAL; font-size:11px; font-weight: light; color: #000000;}
strong	{font-family: ARIAL; font-size:11px; font-weight: light; color: #000000;}

a.ads:link		{font-family: ARIAL; font-size:9px; font-weight: light; color: #000000; text-decoration:none;}
a.ads:visited		{font-family: ARIAL; font-size:9px; font-weight: light; color: #000000; text-decoration:none;}
a.ads:hover		{font-family: ARIAL; font-size:9px; font-weight: light; color: #000000; text-decoration:none;}

a.bigheading{text-align: center;}
a.bigheading:link		{font-family: ARIAL; font-size:14px; font-weight:  bold; color: #9E4100; }
a.bigheading:visited		{font-family: ARIAL; font-size:14px; font-weight:  bold; color: #9E4100; }
a.bigheading:hover		{font-family: ARIAL; font-size:14px; font-weight:  bold; color: #9E4100; }


a.copyright:link		{font-family: Tahoma; font-size:10px; font-weight: light; color: #920000;}
a.copyright:visited		{font-family: Tahoma; font-size:10px; font-weight: light; color: #920000;}
a.copyright:hover		{font-family: Tahoma; font-size:10px; font-weight: light; color: #CB0000;}

td.cards-nav			{font-family: MS Sans serif, Verdana, Arial; font-size: 10px; color: #FFFFFF; font-weight:bold;}

TD.card-description		{font-family: Tahoma; font-size:10px; font-weight: light}


a.guestbookru-nav:link			{font-family: Arial; font-size:11px; font-weight: bold; color: #F7F6E8; text-decoration:none;}
a.guestbookru-nav:visited		{font-family: Arial; font-size:11px; font-weight: bold; color: #F7F6E8; text-decoration:none;}
a.guestbookru-nav:hover			{font-family: Arial; font-size:11px; font-weight: bold; color: #FFF8B4; text-decoration:none;}

a.guestbookru-nav-active:link			{font-family: Arial; font-size:11px; font-weight: bold; color: #FFFACF; text-decoration:none;}
a.guestbookru-nav-active:visited			{font-family: Arial; font-size:11px; font-weight: bold; color: #FFFACF; text-decoration:none;}
a.guestbookru-nav-active:hover			{font-family: Arial; font-size:11px; font-weight: bold; color: #FFFACF; text-decoration:none;}


a.projectsnav-gb:link			{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #FFFACF; text-decoration:none;}
a.projectsnav-gb:visited		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #FFFACF; text-decoration:none;}
a.projectsnav-gb:hover			{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #FFF8B4; text-decoration:none;}


a.projectsnav-cool:link			{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #244F67; text-decoration:none;}
a.projectsnav-cool:visited		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #244F67; text-decoration:none;}
a.projectsnav-cool:hover		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #0A6AA0; text-decoration:none;}

a.projectsnav-davno:link		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #632625; text-decoration:none;}
a.projectsnav-davno:visited		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #632625; text-decoration:none;}
a.projectsnav-davno:hover		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #A30E0C; text-decoration:none;}

a.projectsnav-message:link		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #5E2C53; text-decoration:none;}
a.projectsnav-message:visited		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #5E2C53; text-decoration:none;}
a.projectsnav-message:hover		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #95277D; text-decoration:none;}

a.projectsnav-nedavno:link		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #2F6132; text-decoration:none;}
a.projectsnav-nedavno:visited		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #2F6132; text-decoration:none;}
a.projectsnav-nedavno:hover		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #368A3B; text-decoration:none;}

a.projectsnav-bravo:link		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #484848; text-decoration:none;}
a.projectsnav-bravo:visited		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #484848; text-decoration:none;}
a.projectsnav-bravo:hover		{font-family: Verdana, Arial; font-size:10px; font-weight: bold; color: #161616; text-decoration:none;}

TD.calendar-on			{font-family: Arial; font-size:11px; font-weight: bold; background-color: #FFFFFF; padding-left:5px;  padding-right:5px;}
TD.calendar-off			{font-family: Arial; font-size:11px; font-weight: bold; background-color: #D10000; padding-left:5px;  padding-right:5px;}
TD.calendar-day			{font-family: Arial; font-size:11px; font-weight: bold; background-color: #870000; color: #F0EDE8;}

a.card-description:link			{font-family: Tahoma; font-size:10px; font-weight: light; color: #000000; text-decoration:none;}
a.card-description:visited		{font-family: Tahoma; font-size:10px; font-weight: light; color: #000000; text-decoration:none;}
a.card-description:hover		{font-family: Tahoma; font-size:10px; font-weight: light; color: #A50000; text-decoration:none;}

a.copyright:link			{font-family: Tahoma; font-size:10px; font-weight: light; color: #B20000;}
a.copyright:visited			{font-family: Tahoma; font-size:10px; font-weight: light; color: #B20000;}
a.copyright:hover			{font-family: Tahoma; font-size:10px; font-weight: light; color: #B20000;}

thumbnail-regular:link				{border-width:1px; border-color:#000000;}

a.thumbnail-regular:link			{border-width:1px; border-color:#000000;}
a.thumbnail-regular:visited			{border-width:1px; border-color:#000000;}
a.thumbnail-regular:hover			{border-width:1px; border-color:#870000;}

a.thumbnail-active:link				{border-width:1px; border-color:#870000;}
a.thumbnail-active:visited			{border-width:1px; border-color:#870000;}
a.thumbnail-active:hover			{border-width:1px; border-color:#870000;}

a.homepage-cards:link			{font-family:  Arial; font-size: 11px; color: #920000; font-weight: bold; text-decoration:none;}
a.homepage-cards:hover			{font-family:  Arial; font-size: 11px; color: #CB0000; font-weight: bold; text-decoration:underline;}
a.homepage-cards:visited		{font-family:  Arial; font-size: 11px; color: #920000; font-weight: bold; text-decoration:none;}



a.cardspage-cards:link			{font-family:  MS Sans serif, Arial; font-size: 11px; color: #920000; font-weight: light; text-decoration:none;}
a.cardspage-cards:hover			{font-family:  MS Sans serif, Arial; font-size: 10px; color: #CB0000; font-weight: light; text-decoration:underline;}
a.cardspage-cards:visited		{font-family:  MS Sans serif, Arial; font-size: 10px; color: #920000; font-weight: light; text-decoration:none;}


td.chronography-year				{font-family: MS Sans serif, Verdana, Arial; font-size: 16px; color: #000000; font-weight:bold;}
td.chronography-whiteyear			{font-family: MS Sans serif, Verdana, Arial; font-size: 12px; color: #FFFFFF; font-weight:bold;}

td.chronography-year-white			{font-family: MS Sans serif, Verdana, Arial; font-size: 16px; color: #FFFFFF; font-weight:bold;}
td.chronography-text-white			{font-family: MS Sans serif, Verdana, Arial; font-size: 12px; color: #FFFFFF;}
td.chronography-text-black			{font-family: MS Sans serif, Verdana, Arial; font-size: 12px; color: #000000;}
.chronography-date-white			{font-family: Georgia, MS Sans serif, Verdana, Arial; font-size: 12px; color: #870000; font-weight:bold;}

.question				{font-family: Georgia, MS Sans serif, Verdana, Arial; font-size: 12px; color: #870000; font-weight:bold;}
td					{font-family: MS Sans serif, Verdana, Arial; font-size: 10px; color: #000000;}
.largertext				{font-family: MS Sans serif, Verdana, Arial; font-size: 12px; color: #000000;}

a:link			{font-family: MS Sans serif, Verdana, Arial; color: #920000;}
a:hover			{font-family: MS Sans serif, Verdana, Arial; color: #CB0000;}
a:visited		{font-family: MS Sans serif, Verdana, Arial; color: #920000;}

a.artists-list-off:link			{font-family: MS Sans serif, Verdana, Arial; font-size: 10px; color: #252525;}
a.artists-list-off:hover		{font-family: MS Sans serif, Verdana, Arial; font-size: 10px; color: #CB0000;}
a.artists-list-off:visited		{font-family: MS Sans serif, Verdana, Arial; font-size: 10px; color: #252525;}

a.artists-list-on:link			{font-family: MS Sans serif, Verdana, Arial; font-size: 10px; color: #920000;}
a.artists-list-on:hover			{font-family: MS Sans serif, Verdana, Arial; font-size: 10px; color: #CB0000;}
a.artists-list-on:visited		{font-family: MS Sans serif, Verdana, Arial; font-size: 10px; color: #920000;}

/*INPUT[type="submit"], INPUT[type="reset"], INPUT[type="button"] {
        background-color: #CB5400;
        color: #FFFFFF;
        padding: 0px 2px 0px 2px;
        border-width: 1px;
        font-size: 12px;
} */

/*INPUT[type="text"], INPUT[type="password"]{
        background-color: #CB5400;
        font-family:  Arial, MS Sans serif, Verdana;
        font-size: 12px;
        color: #FFFFFF;
        font-weight: normal;
        padding: 1px;
        border-width: 1px;
}                                           */
input{margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.form input{background-color: #FEFFE8;
        color: #000000;
        padding: 2px 2px 2px 2px;
        border-width: 1px;
        font-size: 12px;
        border-style: solid;
        border-width: 1px;
        border-color:#CB5400;}
input.form{background-color: #FEFFE8;
        color: #000000;
        padding: 2px 2px 2px 2px;
        border-width: 1px;
        font-size: 12px;
        border-style: solid;
        border-width: 1px;
        border-color:#CB5400;}
.button INPUT{
        background-color: #CB5400;
        font-family:  Arial, MS Sans serif, Verdana;
        font-size: 12px;
        color: #FFFFFF;
        font-weight: normal;
        padding: 1px 0px 0px 0px;
        border-style: solid;
        border-color: #FEFFE8;
        border-width: 1px;}
input.button{
        background-color: #CB5400;
        font-family:  Arial, MS Sans serif, Verdana;
        font-size: 12px;
        color: #FFFFFF;
        font-weight: normal;
        padding: 1px 0px 0px 0px;
        border-style: solid;
        border-color: #FEFFE8;
        border-width: 1px;}
select{font-family:  Arial,Sans-serif;
        font-size: 11px;}

TEXTAREA {
        width: 80%;
        margin-right: 0px;
        padding: 1px 2px 1px 2px;
        background-color: #FEFFE8;
        font-family: MS Sans serif, Verdana, Arial;
        font-size: 10px;
        color: #000000;
        border-width: 1px;
        border-color: #9A4001;
        border-style: solid;
}


tr table td a.attribution{background-color: #9A4001;}